<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>LOs-ge-PXa.title</key>
	<string>Terminar</string>
	<key>OrH-Bv-D4T.title</key>
	<string>Crear nueva capa</string>
	<key>dwj-as-ACo.title</key>
	<string>DESPLAZAR TRAZADO</string>
	<key>hUv-Fc-KhB.title</key>
	<string>0</string>
</dict>
</plist>
